html, body {
	font-size: 16px;
}
h1 {
	position: relative;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
h1 > span {
	position: relative;
	z-index: 1;
}
h1::after {
	content: '';
	position: absolute;
	left: 50%; right: auto;
	top: auto; bottom: -5px;
	z-index: 0;
	width: 200px;
	height: 4px;
	background: var(--primary-light-color);
	transform: translateX(-50%);
}

.text-primary {
	color: var(--primary-darker-color)!important;
}

.breadcrumb {
	text-transform: initial;
}

@media (max-width: 991px) {
	.alter-container .list-inline {
		flex-flow: column;
	}
	.alter-container .list-inline li {
		padding: .375rem .75rem .375rem 0;
	}
	.alter-container .list-inline li + li {
		margin: 0;
	}
}
@media (min-width: 992px) {
	h1::after {
		width: 200px;
	}
	.nav-tree .nav-root li li a {
		font-size: .875rem;
		padding: 1rem;
	}

}

@media (max-width: 992px) {
	.intro-text {
		text-align: center;
	}

}

.product-photo, .product-thumb {
	border: 0;
}
.thumb h2 {
	position: absolute;
	bottom: 1rem;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	padding: 1rem;
	color: #ffffff;
	background: var(--primary-alpha50-color);
	font-size: 1.2rem;
	letter-spacing: -1px;
	overflow: hidden;
}
.thumb h2 span {
	position: relative;
	z-index: 2;
}
.thumb h2::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	transform: translateX(-100%);
	background: var(--primary-color);
	transition: all var(--speed);
}
.thumb:hover h2::after {
	transform: translateX(0);
}

.thumb .caption {
	width: 100%;
	padding: 1rem;
	color: #ffffff;
	background: var(--primary-alpha50-color);
	font-size: 1.2rem;
	letter-spacing: -2px;
	overflow: hidden;
}

/* thumb inner border */
.inborder a.thumb img {
	/*
	transition-duration: 300ms;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-ms-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	*/
	display: inline-block;
	width: 100%;
	transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
}

.inborder a.thumb:before,
.inborder a.thumb:after {
	content: "";
	display: block;
	position: absolute;
	transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	z-index: 2;
	height: auto;
	width: auto;
	right: 15px;
	left: 15px;
	top: 15px;
	bottom: 15px;
}

.inborder a.thumb:after {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: scale(1, 0);
}

.inborder a.thumb:before {
	border-top: 2px solid #fff;
	transform: scale(0, 1);
	border-bottom: 2px solid #fff;
}

.inborder:hover a.thumb:before,
.inborder:hover a.thumb:after {
	transform: scale(1, 1);
	transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
}

.inborder:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: var(--primary-alpha50-color);
	transition: all .3s;
	opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	z-index: 1;
	transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
}

.inborder:hover:before {
	opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
}

.inborder {
	display: block;
	position: relative;
	overflow: hidden;
}

@media (max-width: 979px) {
	.inborder {
		padding: 0;
	}
	.inborder {
		text-align: center;
	}
}
@media (max-width: 1299px) {
	.inborder {
		margin-top: 50px;
	}
}
@media (max-width: 767px) {
	.inborder {
		margin-top: 0;
	}
}

#toggleAbout.bi::before, #toggleInfo.bi::before{
	vertical-align: -.25em;
}

#toggleAbout #toggleInfo{
	font-weight: bold;
}

.toggle-main {
    padding: 11px 8px 12px 8px;
}

@media (max-width:991px) {
	.alter {
		display: none;
		position: absolute;
		top: 50px;
		right: 0px;
		background: #ffffff;
		box-shadow: 0 0 10px rgba(0,0,0,.2);
		padding: 1rem;
	}
	.alter.collapse.show {
		display: block;
	}
	.alter.collapse.show .alter-container{
		display: flex;
		flex-flow: column wrap;
	}
	.alter.collapse.show #toggleAbout, #toggleInfo{
		margin-left: 0!important;
		text-align: start;
		padding-left: 0;
	}
}
.box-heading {
	position: relative;
	color: #000000;
	font-size: 24px;
	line-height: 40px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	padding: 0 0 20px 0;
}
.box-heading::before {
	content: '';
	position: absolute;
	background: #aacc33;
	height: 3px;
	width: 102px;
	background-size: 100%;
	top: auto;
	bottom: 15px;
	right: 0;
	left: 0;
	margin: 0 auto;
	display: block;
	z-index: 4;
}
.box-desc {
	font-size: .9rem;
	text-align: center;
}

.owl-home-categories .item {
	padding: 0 2rem;
}
.owl-home-categories h2 {
	font-size: 1.25rem;
	font-weight: bold;
}
.owl-home-categories .owl-stage .item > :last-child {
	margin-top: 2rem;
}

.category-card {
	position: relatice;
	display: flex;
	place-items: center;
}
.category-card .caption {
	position: absolute;
	z-index: 10;
	width: 100%;
	font-weight: 700;
	color: #ffffff;
}
.category-card .caption a,
.category-card .caption a:hover,
.category-card .caption a:focus {
	color: #ffffff;
	text-shadow: 0 0 8px #000000;
}

.products-home h3 {
	font-size: 1rem;
	color: #000000;
}

.product dd{
	max-width: 60%;
	text-align: center;
}

.product dl{
	padding-bottom: 1rem;
}

.recently-viewed {
	background-color: var(--lightgrey-bg);
}

.banner-container {
	padding: 1rem 0;
	background-color: var(--lightgrey-bg);
}
.working:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' xml:space='preserve'%3E%3Cpath fill='%2399aaff' d='M31.6 3.5C5.9 13.6-6.6 42.7 3.5 68.4a49.93 49.93 0 0 0 64.9 28.1l-3.1-7.9a41.46 41.46 0 1 1-30.5-77.1l-3.2-8z'%3E%3CanimateTransform attributeName='transform' attributeType='XML' type='rotate' dur='2s' from='0 50 50' to='360 50 50' repeatCount='indefinite'/%3E%3C/path%3E%3Cpath fill='%2399aaff' d='M42.3 39.6c5.7-4.3 13.9-3.1 18.1 2.7 4.3 5.7 3.1 13.9-2.7 18.1l4.1 5.5a19.8 19.8 0 0 0-23.6-31.8l4.1 5.5z'%3E%3CanimateTransform attributeName='transform' attributeType='XML' type='rotate' dur='1s' from='0 50 50' to='-360 50 50' repeatCount='indefinite'/%3E%3C/path%3E%3Cpath fill='%2399aaff' d='M82 35.7C74.1 18 53.4 10.1 35.7 18S10.1 46.6 18 64.3l7.6-3.4c-6-13.5 0-29.3 13.5-35.3s29.3 0 35.3 13.5l7.6-3.4z'%3E%3CanimateTransform attributeName='transform' attributeType='XML' type='rotate' dur='2s' from='0 50 50' to='360 50 50' repeatCount='indefinite'/%3E%3C/path%3E%3C/svg%3E");
}

.brand-text {
	margin-left: 1rem;
	color: var(--primary-color);
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.8rem;
}

.home-slider {
	position: relative;
	margin-bottom: 40px;
}
.home-slider .banner-espa {
	position: absolute;
	left: 50%;
	bottom: 0;
	z-index: 20;
	transform: translate(-50%, 100%);
	max-width: 100vw;
	height: auto;
}

.page-photo {
	margin-bottom: 2rem;
	margin-top: 1.75rem;
}
@media (orientation: landscape) {
	.home-slider .banner-espa {
		top: 0; left: 0; bottom: auto;
		transform: none;
		max-width: 50vw;
	}
	.page-photo {
		max-width: 50%;
		float: right;
		margin-left: 2rem;
	}
}

@media (min-width:992px) {
	.nav-tree .nav-root > li.itm-0 {
		margin-right: auto;
	}
	.nav-tree ul.nav-root > li.itm-0 > span,
	.nav-tree ul.nav-root > li.itm-0:hover > span {
		top: 50%;
		left: 16px;
		box-sizing: border-box;
		display: inline-block;
		width: 26px;
		height: 20px;
		color: #ffffff;
		background: none;
		border: 0;
		border-top: 2px solid #ffffff;
		transform: rotate(0) translateY(-50%);
	}
	.nav-tree ul.nav-root > li.itm-0.open > span {
		transform: rotate(0) translateY(-50%);
	}
	.nav-tree ul.nav-root > li.itm-0 > span::before,
	.nav-tree ul.nav-root > li.itm-0 > span::after {
		content: '';
		position: absolute;
		width: 100%;
		border-bottom: 2px solid #ffffff;
		transform: translateY(7px);
	}
	.nav-tree ul.nav-root > li.itm-0 > span::after {
		transform: translateY(16px);
	}
	.nav-tree .nav-root > li.itm-0 > a {
		width: 300px;
		padding-left: 56px;
		color: #ffffff;
		background: var(--primary-color);
		font-size: 1.25rem;
	}
}
@media (min-width:1200px) {
	.home-slider .banner-espa {
		top: auto;
		left: 50%;
		bottom: 0;
		transform: translate(-50%, 100%);
		max-width: 100vw;
		height: auto;
	}
}

.card,
.card-header {
	border: 0;
}

footer {
	color: var(--grey-color);
	background: none;
	font-size: .875rem;
}
footer .caption,
.nav-flat .caption {
	display: block;
	color: #000000;
	border-bottom: 2px solid var(--primary-lighter-color);
}
footer a, footer a:hover, footer a:focus {
	color: var(--footer-link-color);
	text-decoration: none;
	transition: all var(--speed);
}
footer [class^="si-"]::before, footer [class*=" si-"]::before {
	font-size: 20px;
}
.nav-flat a:hover, .nav-flat a:focus {
	color: var(--primary-color)!important;
	background: none!important;
	text-decoration: underline;
}
.cb-cookiesbox {
	color: #ffffff;
	padding: 1.5rem;
}
.cb-cookiesbox .btn-close {
	color: #ffffff;
}
.cookies-manager h2 {
	font-size: 1.5rem;
}
.cb-cookiesbox .btn-success{
	background-color: var(--primary-color);
	border-color: var(--primary-color);
}

@media (min-width: 992px) {
	.form-search, .form-search.collapse:not(.show) {
		width: 500px;
	}
}

.owl-item a {
	overflow-wrap: anywhere;
	word-break: break-word;
	font-weight: 700;
	font-size: .875rem;
}

.section-products-home {
	padding-bottom: 5rem;
	background: var(--verylight-grey-color);
}
.section-products-home .owl-carousel .item {
	padding: 2rem;
}